<?php
$dalTablecursos = array();
$dalTablecursos["ID"] = array("type"=>3,"varname"=>"ID");
$dalTablecursos["Cursos"] = array("type"=>200,"varname"=>"Cursos");
$dalTablecursos["tipo"] = array("type"=>3,"varname"=>"tipo");
$dalTablecursos["estacio"] = array("type"=>3,"varname"=>"estacio");
	$dalTablecursos["ID"]["key"]=true;

$dal_info["Tables__cursos"] = &$dalTablecursos;
?>